body {
  padding-top: 170px;
}

.header-website {
  height: 170px;
  position: fixed;
  z-index: 100;
  width: 100%;
  top: 0;
  left: 0;
}

.header-website .header-website-content {
  height: 105px;
}

.header-website .preheader-website {
  height: 65px;
  background: #171717;
}

.header-website .container {
  position: relative;
  z-index: 1;
}

.header-website .container .logo img {
  height: 52px;
  width: auto;
}

.header-website .container nav a {
  color: #171717;
  font-size: 1.05rem;
  display: inline-block;
  margin-left: 1.2rem;
}

.home-carousel .carousel-item {
  height: 550px;
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.home-carousel .carousel-item .carousel-item-content {
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.home-carousel .carousel-item .carousel-item-content:before {
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(23, 23, 23, 0.7);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.home-carousel .carousel-item .carousel-item-content .description {
  width: 50%;
  text-align: center;
  position: relative;
  z-index: 2;
  color: #ffffff;
}

.home-carousel .carousel-item .carousel-item-content .description h1 {
  font-size: 3.5rem;
  text-transform: uppercase;
}

.bg-pattern {
  background-color: linear-gradient(#0f0f0f, #363636);
  background-image: url("/img/patterns/oriental-tiles.png");
  background-repeat: repeat;
  background-position: center;
  background-attachment: fixed;
  position: relative;
}

.bg-pattern:before {
  content: "";
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: absolute;
  background: rgba(23, 23, 23, 0.85);
}

.thumb-icon {
  position: relative;
}

.thumb-icon img {
  width: 95px;
  height: auto;
  position: relative;
  z-index: 2;
}

.thumb-icon span {
  position: relative;
  z-index: 2;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 0.75rem;
  letter-spacing: 0.03rem;
}

.thumb-icon:before {
  content: "";
  position: absolute;
  top: -20px;
  left: -5px;
  bottom: -20px;
  right: -5px;
  background: #ffffff;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
  z-index: 1;
  border-radius: 5px;
  opacity: 0;
  visibility: hidden;
  transition: all 0.35s ease;
}

.thumb-icon:hover:before {
  opacity: 1;
  visibility: visible;
}

.sub_menu_card {
  width: 900px;
  top: calc(100% + 49px);
  right: -15px;
}

.page-content img {
  max-width: 100%;
  border-radius: 5px;
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
}

.page-content iframe {
  width: 100% !important;
  height: 50.625vh;
  border-radius: 5px;
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
}

.btn.custom-btn {
  border-radius: 25px;
  padding: 0.75rem 1.8rem;
}

.btn.custom-btn.custom-btn-white {
  background: #ffffff;
  font-weight: bold;
  font-size: 0.75rem;
  text-transform: uppercase;
  letter-spacing: 0.05rem;
  color: #BA2025;
}

.btn.custom-btn.custom-btn-white i {
  color: #171717;
}

.overlay-card {
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.overlay-card:before {
  content: "";
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(0deg, #171717, rgba(23, 23, 23, 0.25));
}

.overlay-card a {
  position: relative;
  z-index: 2;
  color: rgba(255, 255, 255, 0.55);
  transition: all 0.25s ease;
}

.overlay-card a:hover {
  color: rgba(255, 255, 255, 0.8);
}

.overlay-card .description {
  position: relative;
  z-index: 2;
}

